---
title: inputUserContact
description: inputUserContact attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputUserContact  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|user\_id|[int](../types/int.md) | Yes|



### Type: [InputUser](../types/InputUser.md)


### Example:

```php
$inputUserContact = ['_' => 'inputUserContact', 'user_id' => int];
```  


Or, if you're into Lua:

```lua
inputUserContact={_='inputUserContact', user_id=int}

```


